


/* Footer */
/*-----------------------------------*/
#footer-sponsors .menu,
#footer-main .menu {
    width: 100%;
}
#footer-content .menu li {
    /*text-align: center;*/
    /*!*float: left;*!*/
    display: inline-block;
    /*width: 100%;*/
    /*list-style-type: none;*/
    /*!*font-size: 16px;*!*/
    /*text-decoration: underline;*/
}
#learn-more-footer-menu .non-menu-link,
#footer-main li {
    padding: 0.6em 0.6em 0.6em 0;
}


/* Language Switcher */
/*-----------------------------------*/
#footer-main .trp-language-switcher:focus .trp-ls-shortcode-language,
#footer-main .trp-language-switcher:hover .trp-ls-shortcode-language {
    padding: 0;
}
#footer-main .trp_language_switcher_shortcode {
    padding-right: 0.75rem;
    /*bottom: -2px;*/
    position: relative;
}
#footer-main .trp-language-switcher > div {
    box-sizing: border-box;
    padding: 0;
    border: 1px solid var(--color-secondary);
    border-radius: 0;
    background-color: var(--color-ma-green);
    color: white;
    /*color: var(--color-primary-d1);*/
    background-image: url('images/arrow-down-3101-white.svg');
    background-position: calc(100% - 5px) 6px;
}
#footer-main .trp-language-switcher {
    width: auto;
    height: auto;
}
#footer-main .trp-language-switcher > div > a:hover {
    background: var(--color-primary);
    color: var(--color-ma-cream);
    border-radius: 2px;
}
#footer-main .trp-language-switcher > div > a {
    padding: 0px 3px;
    color: white;
    font-size: 14px;
    line-height: 1.4;
}

#footer-main .trp-ls-shortcode-current-language {
    background-position: calc(100% - 11px) calc(1em + -6px), calc(100% - 3px) calc(1em + 0px);
}
#footer-main .trp-language-switcher:focus .trp-ls-shortcode-language,
#footer-main .trp-language-switcher:hover .trp-ls-shortcode-language {
    top: 3px;
}




/* Footer Menu (main) */
/*-----------------------------------*/
#layout-footer {
    border-top: 10px solid var(--color-primary);
}
#footer-main .menu li {
    display: block;
}
#footer-main .menu li a {
    /*font-family: "Bitter";*/
    /*color: black;*/
}

#exhibit-footer-menu li,
#learn-more-footer-menu li {
    width: 100%;
    display: inline-block;
    border-top: 1px solid var(--white-50);
}
#exhibit-footer-menu li:last-child,
#learn-more-footer-menu li:last-child  {
    border-bottom: 1px solid var(--white-50);
}
#exhibit-footer-menu li a,
#learn-more-footer-menu li a  {
    width: 100%;
    display: inline-block;
    font-size: 18px;
    /*padding: 5px 5px;*/
}

#learn-more-footer-menu .non-menu-link {
    width: 100%;
    border-bottom: 1px solid var(--white-50);
}
#footer-main .menu .nav-desc {
    display: none;
}
#footer-main .current-menu-item > a {
    color: var(--color-secondary);
    text-decoration: underline !important;
    font-weight: 500;
}



/* Footer Sponsors Section */
/*-----------------------------------*/

#footer-sponsors img {
    width: 200px;
}
#footer-sponsors .menu li {
    padding: 0 0.6em 0 0;
}
#footer-sponsors .menu a {
    line-height: 13px;
    font-size: 12px;
}





/* Sub-Footer */
/*-----------------------------------*/
#sub-footer .menu li {
    display: inline-block;
}
#sub-footer .menu li a {
    /*color: black;*/
}
#sub-footer .menu li + li:before {
    content: ' | ';
    margin: 0 8px;
}